.card-coach {
	@extend .col-md-6;
	@extend .col-lg-3;
	margin: 20px 0 0;
	&__inner {
		height: 100%;
	}
	&__img {
		border-radius: 5px;
		height: 175px;
		display: block;
		width: 100%;
		background-size: cover;
		background-position: center top;
	}
	&__content {
		padding-top: 11px;
		display: flex;
		flex-direction: column;
		min-height: calc(100% - 175px);
		justify-content: space-between;
		font-size: 14px;
	}
	&__name {
		color: $pink;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 1px;
	}
	&__position {
		font-family: $font-root;
		font-weight: 500;
		margin-bottom: 10px;
	}
	&__except {
		font-family: $font-root;
		line-height: 1.28;
	}
	&__link {
		font-weight: 500;
	}
	&__text {
		margin-bottom: 15px;
	}
}